
/* 841 My Details - Search Profile

.!echo '@import"_searchForm.scss";@include searchForm(841)'|scss -I%:p:h
*/

form[name=mainForm][action*="pageID=841&"],
form[name=mainForm][action$="pageID=841"] {
  display: inline; }
  form[name=mainForm][action*="pageID=841&"] .Form,
  form[name=mainForm][action$="pageID=841"] .Form {
    width: 100%;
    margin-bottom: 1em; }
    form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr,
    form[name=mainForm][action$="pageID=841"] .Form > tbody > tr {
      display: inline;
      float: left;
      width: 100%; }
      form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr#BRSFormItem_3108 > td,
      form[name=mainForm][action$="pageID=841"] .Form > tbody > tr#BRSFormItem_3108 > td {
        position: relative;
        height: 3em;
        margin-bottom: 20px; }
        form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr#BRSFormItem_3108 > td:nth-child(2):nth-last-child(1),
        form[name=mainForm][action$="pageID=841"] .Form > tbody > tr#BRSFormItem_3108 > td:nth-child(2):nth-last-child(1) {
          width: 100%; }
      form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr:not(#BRSFormItem_3108),
      form[name=mainForm][action$="pageID=841"] .Form > tbody > tr:not(#BRSFormItem_3108) {
        width: 50%; }
        @media (max-width: 48rem) {
          form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr:not(#BRSFormItem_3108),
          form[name=mainForm][action$="pageID=841"] .Form > tbody > tr:not(#BRSFormItem_3108) {
            width: 100%; } }
      form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr > td,
      form[name=mainForm][action$="pageID=841"] .Form > tbody > tr > td {
        display: block;
        width: 100%;
        float: left;
        padding: 10px; }
        form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr > td:before,
        form[name=mainForm][action$="pageID=841"] .Form > tbody > tr > td:before {
          content: "";
          width: 100%;
          display: table;
          table-layout: fixed; }
      form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr > td.head,
      form[name=mainForm][action$="pageID=841"] .Form > tbody > tr > td.head {
        display: none; }
      form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr > td > table,
      form[name=mainForm][action$="pageID=841"] .Form > tbody > tr > td > table {
        width: 100%; }
      form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr > td > input:not([type=checkbox])::-webkit-input-placeholder,
      form[name=mainForm][action$="pageID=841"] .Form > tbody > tr > td > input:not([type=checkbox])::-webkit-input-placeholder {
        text-transform: uppercase;
        color: #55565a;
        font-weight: 500;
        opacity: 1; }
      form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr > td > input:not([type=checkbox])::placeholder,
      form[name=mainForm][action$="pageID=841"] .Form > tbody > tr > td > input:not([type=checkbox])::placeholder {
        text-transform: uppercase;
        color: #55565a;
        font-weight: 500;
        opacity: 1; }
      form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr > td > input:not([type=checkbox]):-ms-input-placeholder,
      form[name=mainForm][action$="pageID=841"] .Form > tbody > tr > td > input:not([type=checkbox]):-ms-input-placeholder {
        text-transform: uppercase;
        color: #55565a;
        font-weight: 500;
        opacity: 1; }
      form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr > td > select + .ms-parent > .ms-choice,
      form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr > td > table > tbody > tr > td > select + .ms-parent > .ms-choice,
      form[name=mainForm][action$="pageID=841"] .Form > tbody > tr > td > select + .ms-parent > .ms-choice,
      form[name=mainForm][action$="pageID=841"] .Form > tbody > tr > td > table > tbody > tr > td > select + .ms-parent > .ms-choice {
        text-transform: uppercase;
        color: #55565a;
        font-weight: 500;
        opacity: 1; }
      form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr > td > input:not([type=checkbox]),
      form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr > td > select,
      form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr > td > table > tbody > tr > td > input:not([type=checkbox]),
      form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr > td > table > tbody > tr > td > select,
      form[name=mainForm][action$="pageID=841"] .Form > tbody > tr > td > input:not([type=checkbox]),
      form[name=mainForm][action$="pageID=841"] .Form > tbody > tr > td > select,
      form[name=mainForm][action$="pageID=841"] .Form > tbody > tr > td > table > tbody > tr > td > input:not([type=checkbox]),
      form[name=mainForm][action$="pageID=841"] .Form > tbody > tr > td > table > tbody > tr > td > select {
        max-width: 100%;
        width: 100%;
        height: 3em;
        padding-left: 8px;
        padding-right: 8px;
        margin: 0; }
      form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr > td > select + .ms-parent,
      form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr > td > table > tbody > tr > td > select + .ms-parent,
      form[name=mainForm][action$="pageID=841"] .Form > tbody > tr > td > select + .ms-parent,
      form[name=mainForm][action$="pageID=841"] .Form > tbody > tr > td > table > tbody > tr > td > select + .ms-parent {
        width: 100% !important;
        max-width: 100% !important; }
      form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr > td > input,
      form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr > td select,
      form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr > td select + .ms-parent > .ms-choice,
      form[name=mainForm][action$="pageID=841"] .Form > tbody > tr > td > input,
      form[name=mainForm][action$="pageID=841"] .Form > tbody > tr > td select,
      form[name=mainForm][action$="pageID=841"] .Form > tbody > tr > td select + .ms-parent > .ms-choice {
        border: 0;
        border-radius: 0;
        background-color: #eeeeee; }
      form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr > td select + .ms-parent > .ms-choice,
      form[name=mainForm][action$="pageID=841"] .Form > tbody > tr > td select + .ms-parent > .ms-choice {
        height: 3em;
        line-height: 3em; }
      form[name=mainForm][action*="pageID=841&"] .Form > tbody > tr > td select + .ms-parent > .ms-choice > div,
      form[name=mainForm][action$="pageID=841"] .Form > tbody > tr > td select + .ms-parent > .ms-choice > div {
        position: static;
        float: right; }
    form[name=mainForm][action*="pageID=841&"] .Form ~ label,
    form[name=mainForm][action$="pageID=841"] .Form ~ label {
      display: inline-flex;
      align-items: center;
      height: 3em;
      margin-left: 10px;
      margin-right: 10px;
      color: #55565a;
      font-weight: 500; }

/**/
